org.eclipse.net4j.util.properties

## Interface IPropertiesContainer

-     public interface IPropertiesContainer

  The container of a `properties registry`.
  Since:
    3.5
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `IRegistry<java.lang.String,java.lang.Object>` | `properties()`

- - ### Method Detail

    - #### properties

          IRegistry<java.lang.String,java.lang.Object> properties()

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html